» Ubuntu » Пакеты

Error

two or more packages specified (libkdnssd4 quantal)